/* ==================================== RESET ======================================= */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

figure {
  margin: 0;
}

ul,
ol {
  list-style: none;
}

nav ul,
nav ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

img,
embed,
object,
video,
iframe {
  max-width: 100%;
  height: auto;
}

.ie6 img.full,
.ie6 object.full,
.ie6 embed,
.ie6 video {
  width: 100%;
}

@media \0screen {
  img {
    width: auto;
    /* for ie 8 */
  }
}

img {
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}

svg:not(:root) {
  overflow: hidden;
}

.gallery iframe {
  display: block;
  padding: 30px 0;
}

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

/* =================================== TYPOGRAPHY ==================================*/
@font-face {
  font-family: 'acremedium';
  src: url('fonts/acre-medium-webfont.eot');
  src: url('fonts/acre-medium-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/acre-medium-webfont.woff') format('woff'),
    url('fonts/acre-medium-webfont.ttf') format('truetype'),
    url('fonts/acre-medium-webfont.svg#acremedium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Linearicons-Free';
  src: url('fonts/Linearicons-Free.eot?w118d');
  src: url('fonts/Linearicons-Free.eot?#iefixw118d') format('embedded-opentype'),
    url('fonts/Linearicons-Free.woff2?w118d') format('woff2'),
    url('fonts/Linearicons-Free.woff?w118d') format('woff'),
    url('fonts/Linearicons-Free.ttf?w118d') format('truetype'),
    url('fonts/Linearicons-Free.svg?w118d#Linearicons-Free') format('svg');
  font-weight: normal;
  font-style: normal;
}

.lnr {
  font-family: 'Linearicons-Free';
  speak-as: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/*!
 *  Font Awesome 4.2.0 by @davegandy - http://fontawesome.io - @fontawesome
 *  License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)
 */
@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=4.2.0');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal
}

.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

.fa-facebook:before {
  content: "\f09a";
}

.fa-twitter:before {
  content: "\f099";
}

.fa-linkedin-square:before {
  content: "\f08c";
}

.fa-envelope:before {
  content: "\f0e0";
}

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  line-height: 1.6em;
}

html,
button,
input,
select,
textarea {
  font-family: 'acremedium', Helvetica, Ariel, sans-serif;
  color: #31636a;
}

a {
  color: #648b8f;
}

a:visited {
  color: #648b8f;
}

a:hover {
  color: #458688;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: 'acremedium', Helvetica, sans-serif;
  color: #31636a;
  margin: 25px 0 5px 0;
  font-weight: normal;
  line-height: 1.4em;
  letter-spacing: 0.05em;
}

h1 {
  font-size: 2.5em;
  text-align: center;
}

h2 {
  font-size: 2em;
}

h3 {
  font-size: 1.7em;
}

h4 {
  font-size: 1.4em;
}

h5 {
  font-size: 1.2em;
}

p {
  margin: 5px 0 15px 0;
  padding: 0;
  max-width: 650px;
  text-align: left;
}

/*=========================== Buttons===================================*/

a.button,
span.button {
  margin: 20px 0px;
  padding: 8px 14px;
  color: #fff;
  font-size: 1.1em;
  text-decoration: none;
  line-height: 1.33;
  border: 0;
  background: #31636a;
  display: inline-block;
}

/* ================================ Mobile  =================================*/

html {
  height: 100%;
}

body {
  font-size: 1em;
  height: 100%;
  background: #f8faf9;
}

#wrapper {
  position: relative;
  margin: 0;
  padding: 0;
  text-align: center;
  width: 100%;
  min-height: 100%;
  height: auto !important;
  height: 100%;
}

header {
  position: relative;
  width: 100%;
  background: #6c9aa0 url(images/likelybgmobile.jpg) top center no-repeat;
}

#hdrcontent {
  margin: 0 auto;
  width: 90%;
}

header nav {
  position: absolute;
  top: 0;
  right: 0;
  box-sizing: border-box;
  width: 100%;
  background: #31636a;
}

header nav ul {
  text-align: center;
  width: 100%;
}

header nav ul li {
  display: inline-block;
  text-align: center;
  box-sizing: border-box;
}

header nav ul li a {
  display: block;
  margin: 0;
  padding: 10px;
  text-decoration: none;
  color: #fff;
  font-size: 14px;
}

header nav ul li a:visited,
header nav ul li a:hover {
  color: #d9e4e5;
}

header nav ul li a:hover,
header nav ul.nav li.nav-selected a {
  text-decoration: none;
}

header {
  text-align: left;
}

h1#logo {
  display: block;
  margin: 0;
  padding: 150px 0 20px 2%;
}

h1#logo a {
  color: #fff;
  font-family: 'acremedium', Helvetica, sans-serif;
  letter-spacing: 0.20em;
  font-weight: normal;
  text-decoration: none;
  border: none;
  font-size: 1.2em;
  text-shadow: rgba(51, 101, 109, 0.4) 0px 3px 3px;
}

span.subtitle {
  display: block;
  margin-top: 10px;
  font-size: 0.6em;
  letter-spacing: 0em;
  line-height: 1.1em;
}

.content {
  margin: 0;
  padding: 20px 0;
  width: 100%;
  background: #fff;
}

#work {
  padding: 0;
}

#work .panel {
  width: 100%;
  background: #eef6f7;
}

.panel {
  margin: 0 auto;
  width: 90%;
}

div.sidebar {
  margin: 10px;
  padding: 5px 0;
  text-align: center;
}

.sidebar ul {
  font-size: 0.9em;
}

/*========================== Filter & Popup Gallery ==========================*/

ul#filters {
  display: none;
  list-style: none;
  margin: 20px 0;
}

ul#filters li {
  display: inline-block;
  margin: 0 1px;
  padding: 5px 10px;
  cursor: pointer;
}

ul#filters li:hover {
  background: #e6f1f3;
}

div.gallery {
  margin: 0;
  padding: 0;
  text-align: justify;
  font-size: 0;
}

.gallery:after {
  content: '';
  display: inline-block;
  width: 100%;
}

.gallery .mix,
.gallery .gap {
  vertical-align: top;
}

.gallery .mix {
  display: block;
  text-align: center;
  margin: 0 0 20px 0;
  padding: 0;
  max-width: 100%;
  box-sizing: border-box;
}

.content a.open-link {
  position: relative;
  display: none;
  vertical-align: top;
  color: #fff;
}

.content a img.thumb {
  display: none;
  margin: 0 auto;
  max-width: 100%;
  height: auto;
}

.content a.open-link .hvrstate {
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 0;
  opacity: 0;
  z-index: 10;
  color: #f1f1f1;
  font-size: 1.1em;
  line-height: 1.4em;
  background: #31636a;
  transition: opacity 0.2s, height 0.2s linear;
}

.content a.open-link:hover>.hvrstate {
  opacity: 0.9;
  height: 100%;
}

.content a.open-link .hvrstate p {
  display: block;
  margin: 0 auto;
  padding: 25% 0 0 0;
  color: #fff;
  line-height: 1.4em;
  text-align: center;
  font-family: 'acremedium', helvetica, arial, sans-serif;
  font-size: 14px;
}

.content a.open-link .hvrstate p:after {
  display: block;
  margin: 10px auto;
  content: '\e86f';
  font-family: 'Linearicons-Free';
  font-size: 20px;
}

.mfp-hide {
  display: block !important;
}

.gallery .mfp-hide {
  font-size: 14px !important;
}

.fullpic,
.poptext {
  width: 100%;
  box-sizing: border-box;
}

.fullpic {
  display: block;
  height: auto;
  padding: 40px 5% 20px 5%;
  background: #fff;
}

.poptext {
  margin: 0;
  padding: 8%;
  text-align: left;
  width: 100%;
}

.poptext h1,
.poptext h2,
.poptext h3,
.poptext p {
  color: #0c4b59;
}

/* ==================== Magnific Popup CSS =========================*/
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #eef6f7;
}

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  backface-visibility: hidden;
}

.mfp-container {
  text-align: center;
  position: absolute;
  position: relative;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0;
  box-sizing: border-box;
}

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.mfp-align-top .mfp-container:before {
  display: none;
}

.mfp-content {
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045;
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  backface-visibility: hidden;
  /* ideally, transition speed should match zoom duration */
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
  opacity: 1;
}

.mfp-with-zoom.mfp-ready.mfp-bg {
  opacity: 1;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}

.mfp-ajax-cur {
  cursor: progress;
}

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
  cursor: auto;
}

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.mfp-loading.mfp-figure {
  display: none;
}

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044;
}

.mfp-preloader a {
  color: #CCC;
}

.mfp-preloader a:hover {
  color: #FFF;
}

.mfp-s-ready .mfp-preloader {
  display: none;
}

.mfp-s-error .mfp-content {
  display: none;
}

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.mfp-close {
  width: 24px;
  height: 24px;
  line-height: 24px;
  position: absolute;
  right: 10px;
  top: 20px;
  text-decoration: none;
  text-align: center;
  padding: 0;
  font-weight: bold;
  font-family: 'Linearicons-Free';
  font-size: 24px;
}

.mfp-close:before {
  content: "\e870";
}

.mfp-close:hover,
.mfp-close:focus {
  opacity: 0.8;
}

.mfp-close-btn-in .mfp-close {
  color: #0c4b59;
}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%;
}

.mfp-arrow {
  display: block;
  position: absolute;
  margin: 0;
  top: 20px;
  right: auto;
  bottom: auto;
  left: 0;
  padding: 0;
  width: 60px;
  height: 30px;
  font-weight: bold;
  font-family: 'Linearicons-Free';
  font-size: 18px;
  color: #0c4b59;
  -webkit-tap-highlight-color: transparent;
}

.mfp-arrow:hover,
.mfp-arrow:focus {
  opacity: 0.8;
}

.mfp-arrow-left {
  left: 0;
}

.mfp-arrow-right {
  left: 50px;
}

.mfp-arrow-left:before {
  content: '\e875';
}

.mfp-arrow-right:after {
  content: '\e876';
}

.mfp-image-holder .mfp-content {
  max-width: 100%;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer;
}

/*=================== End Popup =========================*/

#services {
  padding: 30px 0;
  color: white;
  background: #86b7bd;
}

#services .first,
#services .second {
  padding: 20px 30px;
}

#services h1,
#services h2,
#services h3,
#services h4,
#services h5 {
  color: #fff;
  text-align: left;
}

#services h2 {
  margin: 0 auto;
}

.first,
.second {
  margin: 0;
  padding: 0 40px;
  text-align: left;
  box-sizing: border-box;
}

.first ul,
.second ul {
  margin: 10px 0 40px 0;
}

.first ul li,
.second ul li {
  font-size: 0.95em;
}

#about .first picture {
  display: block;
  margin: 40px auto;
  max-width: 70%;
}

#about .first picture img {
  border-radius: 50%;
}

footer {
  margin: 0;
  padding: 15px 0;
  width: 100%;
  text-align: center;
  background: #c9d6d8 url(images/footerbgmobile.jpg) top center no-repeat;
}

footer .first ul {
  margin: 30px 0 0 0;
  padding: 0;
  width: 100%;
  text-align: center;
  border: 0;
}

footer .first ul li {
  margin: 5px 0;
  padding: 0;
  display: inline-block;
}

footer i.fa {
  display: inline-block;
  margin: 0;
  padding: 0;
  color: #fff;
  text-align: center;
  background: #31636a;
  font-size: 24px;
  line-height: 50px;
  width: 50px;
  height: 50px;
}

footer .social ul.list-inline li a {
  text-decoration: none;
}

footer .social,
footer .second {
  width: 100%;
  margin: 10px 0;
  text-align: center;
}

footer .second {
  margin: 50px 0 10px 0;
  font-size: 1.3em;
}

span.envl:before,
span.num:before {
  display: block;
  content: '\e818';
  font-family: 'Linearicons-Free';
  font-size: 30px;
}

span.envl:before {
  content: '\e818';
}

span.envl a,
.num a {
  text-decoration: none;
  color: #31636a;
}

span.num:before {
  content: '\e830';
}

footer p.copy {
  clear: both;
  padding: 100px 0 0 0;
  width: 100%;
  max-width: 100%;
  text-align: center;
  font-size: 0.8em;
  box-sizing: border-box;
}

/*================================= Images ======================================*/

.content a img,
.content img a {
  border: none;
}


/* ===================================== print styles ============================= */

@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }

  /* Black prints faster: h5bp.com/s */
  a,
  a:visited {
    text-decoration: underline;
  }

  a[href]:after {
    content: " (" attr(href) ")";
  }

  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }

  /* Don't show links for images, or javascript/internal links */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  thead {
    display: table-header-group;
  }

  /* h5bp.com/t */
  tr,
  img {
    page-break-inside: avoid;
  }

  img {
    max-width: 100% !important;
  }

  @page {
    margin: 0.5cm;
  }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  h2,
  h3 {
    page-break-after: avoid;
  }
}


/*============MEDIA QUERIES===================*/


/*======================= Mummy Bears ============================*/


@media screen and (min-width: 37.5em) and (max-width: 61.250em) {

  #hdrcontent {
    width: 90%;
  }

  header nav {
    top: 0px;
    right: 0;
    width: fit-content;
  }

  header nav ul li a {
    margin: 0;
    padding: 15px 5px;
    width: 90px;
  }

  h1#logo {
    padding: 150px 0 40px 0;
  }

  h1#logo a {
    font-size: 1.7em;
  }

  span.subtitle {
    margin-top: 10px;
    line-height: 1em;
    font-size: 0.55em;
  }

  .content {
    padding: 80px 0;
  }

  #work .panel {
    width: 90%;
    background: transparent;
  }

  .panel {
    width: 90%;
  }

  .first ul,
  .second ul {
    margin: 15px 0;
    max-width: 100%;
    border-left: 0;
  }

  .first ul li,
  .second ul li {
    margin-left: 0px;
    padding-left: 0px;
    font-size: 0.9em;
  }


}



/* =================================== Daddy Bear Styles ======================================*/


@media screen and (min-width: 37.5em) {

  body {
    background: url(images/all3.jpg) no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }

  header {
    background: transparent;
  }

  span.subtitle {
    margin-top: 20px;
    font-size: 0.6em;
    letter-spacing: 0em;
    line-height: 1.1em;
  }

  .content,
  #services {
    padding: 80px 0;
  }

  #work .panel {
    padding: 10px 0 100px 0;
    width: 85%;
    min-height: 600px;
    background: #fff;
  }

  .panel {
    width: 85%;
    max-width: 1400px;
  }

  .sidebar {
    margin: 0;
    padding: 30px 0 0 0;
    width: 100%;
    text-align: center;
    box-sizing: border-box;
  }

  /*========================== Filter & Popup Gallery ==========================*/

  ul#filters {
    list-style: none;
    display: inline-block;
    margin: 20px 0 40px 0;
  }

  ul#filters li {
    margin: 0 1px;
    padding: 5px 10px;
    cursor: pointer;
  }

  .content a img.thumb,
  .content a.open-link {
    display: block;
  }

  .gallery:after {
    content: '';
    display: inline-block;
    width: 100%;
  }

  .gallery .mix,
  .gallery .gap {
    width: 33.33%;
    width: calc(100% / 3);
    vertical-align: top;
  }

  .mfp-hide {
    display: none !important;
  }

  .gallery .mix {
    display: none;
    margin: 0;
    padding: 0;
  }

  .content a.open-link .hvrstate {
    display: block;
  }

  .project-info {
    display: flex;
    justify-content: safe;
    align-items: stretch;
  }

  .fullpic,
  .poptext {
    display: inline-block;
    margin: 0;
    box-sizing: border-box;
    width: 50%;
    padding: 4%;
  }

  .fullpic {
    height: 100vh;
    padding: 3%;
    background: #fff;
  }

  .poptext {
    margin: 3% 0;
    width: 46%;
    min-height: 94%;
    background: #eef6f7;
  }

  .poptext h1,
  .poptext h2,
  .poptext h3,
  .poptext p {
    color: #0c4b59;
  }

  button.mfp-arrow {
    position: absolute;
    top: auto;
    right: 0;
    bottom: 10px;
    left: auto;
    width: 90px;
    height: 110px;
    font-size: 24px;
  }

  button.mfp-arrow:hover,
  button.mfp-arrow:focus {
    opacity: 0.8;
  }

  button.mfp-arrow-left {
    right: 60px;
    left: auto;
  }

  button.mfp-arrow-right {
    right: 0;
    left: auto;
  }

  #services h2 {
    margin: 0 auto;
  }

  .first ul,
  .second ul {
    margin: 15px 0;
    max-width: 400px;
    border-left: 1px solid #94c3c9;
  }

  .first ul li,
  .second ul li {
    margin-left: 20px;
    padding-left: 20px;
    text-align: left;
    font-size: 0.95em;
  }

  .first ul li>h4,
  .second ul li>h5 {
    margin-left: 0px;
  }

  #about .first picture {
    margin: 0;
    max-width: 75%;
  }

  footer {
    margin: 0;
    padding: 60px 0 20px 0;
    width: 100%;
    text-align: center;
    background: url(images/footerbg.jpg) no-repeat bottom center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }

  footer .col ul {
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: center;
    border: 0;
  }

  footer .col ul li {
    margin: 0;
    padding: 0;
    display: inline-block;
  }

  footer i.fa {
    display: block;
    margin: 0;
    padding: 0;
    color: #fff;
    text-align: center;
    background: #31636a;
    font-size: 24px;
    line-height: 50px;
    width: 50px;
    height: 50px;
  }

  footer .social ul.list-inline li a {
    text-decoration: none;
  }

  span.envl,
  span.num {
    display: inline-block;
    font-size: 1.5em;
    font-weight: 800;
    vertical-align: text-bottom;
  }

  span.envl::before,
  span.num::before {
    display: inline-block;
    margin-right: 15px;
    vertical-align: text-bottom;
  }
}


@media screen and (min-width: 53.750em) {

  #services .panel,
  #about .panel {
    display: flex;
    align-items: flex-start;
  }

  .first,
  .second {
    margin: 0;
    padding: 0 40px;
    width: 50%;
    text-align: left;
    box-sizing: border-box;
  }

  #about .first {
    width: 40%;
  }

  #about .second {
    width: 60%;
  }

  footer .panel {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  footer .col {
    width: 30%;
    text-align: center;
  }
}

@media screen and (min-width: 61.250em) {
  header {
    width: 100%;
    background: rgba(49, 99, 106, 0.1);
  }

  #hdrcontent {
    position: relative;
    margin: 0 auto;
    width: 85%;
  }

  header nav {
    top: 40px;
    right: 0;
    padding: 0;
    width: 204px;
    z-index: 11;
    color: #fff;
    background: transparent;
  }

  header nav ul {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: left;
  }

  header nav ul li {
    display: inline-block;
  }

  header nav ul li a {
    display: block;
    margin: 0 2px 2px 0;
    padding: 30px 5px;
    width: 100px;
    font-size: 0.9em;
    background: #31636a;
    text-transform: uppercase;
    text-align: center;
    box-sizing: border-box;
  }

  header nav ul li a:visited {
    color: #fff;
  }

  header nav ul li a:hover,
  header nav ul li a.nav-selected,
  footer a:hover>i.fa,
  a:hover>.button,
  a.button:hover {
    color: #d5f7fc;
    background: rgba(49, 99, 106, 0.5);
    text-decoration: none;
  }

  h1#logo {
    margin: 0;
    padding: 170px 0 40px 0;
    text-align: left;
    box-sizing: border-box;
  }

  h1#logo a {
    font-size: 1.9em;
    line-height: 1em;
  }
}

@media screen and (min-width: 37.5em) and (max-width: 61.250em) {
  .gallery .mix,
  .gallery .gap {
    width: 50%;
    width: calc(100% / 2);
  }
}

@media screen and (min-width: 37.5em) and (max-width: 53.750em) {

  button.mfp-arrow {
    display: block;
    top: 20px;
    right: auto;
    bottom: auto;
    height: 30px;
    font-size: 18px;
  }

  button.mfp-arrow-left {
    left: 0px;
  }

  button.mfp-arrow-right {
    left: 50px;
  }

  .project-info {
    display: block;
  }

  .fullpic,
  .poptext {
    width: 100%;
    padding: 4%;
  }

  .fullpic {
    display: block;
    height: auto;
    padding: 70px 50px 40px 40px;
    background: #fff;
  }

  .poptext {
    margin: 0;
    padding: 40px;
    width: 100%;
    min-height: 100%;
    background: #eef6f7;
  }

  #services {
    padding: 40px 0;
  }


  footer .col {
    width: 100%;
    margin: 10px 0;
    text-align: center;
  }
}

